Skip to main content
GET
/
api
/
v1
/
apps
/
transfers
List transfers for the app resolved by the API key
curl --request GET \
  --url https://api.hevn.finance/api/v1/apps/transfers \
  --header 'Authorization: Bearer <token>'
[
  {
    "txHash": "<string>",
    "time": "2023-11-07T05:31:56Z",
    "amount": 123,
    "receiverEmail": "<string>",
    "receiverAddress": "<string>",
    "transactionLink": "<string>"
  }
]

Authorizations

Authorization
string
header
default:Bearer <token>
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

x-api-key
string

Alternative API key header. Use Authorization Bearer by default, or X-Api-Key when that header mode is configured.

Query Parameters

idempotency_key
string | null
limit
integer
default:50
Required range: 1 <= x <= 200
offset
integer
default:0
Required range: x >= 0

Response

Successful Response

txHash
string
required
time
string<date-time>
required
amount
number | null
receiverEmail
string | null
receiverAddress
string | null